body {
	padding:0px;
	margin:0px;
	}
#wrapper {
	width:100%;
	float:none;
	background-image:url(../img/bg-top01.jpg);
	background-repeat:repeat-x;
	}
#container{
	float:none;
	width:980px;
	margin:auto;
	}
#header{
	
	float:none;
	height:185px;
	margin:auto;
	width:980px;
	}
#logo {
	background-image: url(/img/logo02.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 87px;
	width: 380px;
	margin: -5px 0 0 -20px;
	padding: 0px;
	display:block;
}
#addresses {
	float:right;
	width:360px;
	height:90px;
	background-position:right top;
	background-repeat:no-repeat;
	padding:0px 10px 0px 0px;
	}
#addresses p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:15px 0px 5px 0px;
	color:#336699;
	text-align:right;
	}
#addresses a{
	color:#336699;
	text-decoration:underline;
	}
#addresses a:hover{
	text-decoration:none;
	}	
#navBar {
	width: 980px;
	margin: -10px auto 0px auto;
	float: left;
}

#navBar ul {
	margin: 0px auto 0px auto;
	padding: 15px 10px 10px 10px;
}

#navBar li {
	list-style-type: none;
	display: block;
    float:left;
	padding-right: 2%;
	padding-left: 12%;
	margin: 0px;
}
#navBar li a{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#fff;
text-decoration:none;
padding:3px;
text-transform:uppercase;
}
#navBar li a:hover{
color:#eee;
}    
#middle {
	background-color: #fff;
	margin: -50px auto auto auto;
	padding: 0px;
	float: none;
	width: 980px;
}	
	
#contLeft {
	width:300px;
	background-color:#f4f4f4;
	/*min-height:800px;*/
	margin:0px 0px 0px 0px;
    padding:10px;
	float:left;
	}
#contLeft h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#003366;
	border-bottom:1px solid #003366;
	}
#contLeft h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#006699;
	}			
#contLeft h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	}
#contLeft p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	}
#contLeft ul {
	padding:0px;
	margin:0px;
	}
#contLeft li {
	list-style: square inside;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
    font-weight:bold;
	color:#fff;
	padding:15px 10px 0px 10px;
	margin:5px 0px 5px 0px;
    height:35px;
    background-color:#ADD6EA;
	}
#contLeft li img {
    margin-top:-10px;
}
		
#contLeft a{
	color:#fff;
	text-decoration:none;
	}
#contLeft a:hover{
	color:#555;
	}	
.hours {
    padding:10px;
    background-color:#CFCFCF;
}
.hours p {
    color:#fff;
}
#contRight {
	width:620px;
	/*background-color:#fff;*/
	height:auto;
	margin:0px 0px 20px 0px;
    padding:5px 20px;
	float:right;
	}
#contRight h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:23px!important;
	color:#336699;
	border-bottom:1px solid #003366;
	}
#contRight h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#336699;
	}			
#contRight h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	}
#contRight h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px!important;
	color:#333333;
	}
#contRight h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px!important;
	color:#333333;
	}
#contRight p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
    line-height:22px;
	color:#333333;
	}
#contRight p strong {
	font-weight: bold!important;
}	
#contRight ul {
	padding:0px;
	margin:0px 0px 0px 10px;
	}
#contRight li {
	list-style:disc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	padding:0px;
	margin:5px 0px 0px 15px;
	}					
#contRight a{
	color:#336699;
	text-decoration:underline;
	}
#contRight a:hover{
	color:#131313;
	}
#contRight table {
    width:100%;
    border-collapse:collapse;
}
#contRight th {
    background-color:#efefef;
    padding:5px;
    color:#131313;
    text-align:center;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    border:1px solid #999;
}
#contRight td {
    border:1px solid #999;
    background-color:#fff;
    padding:5px;
    color:#555;
    text-align:center;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
}
.serviceImg {
    float:left;
    margin:10px;
    width:200px;
    text-align:center;
    font-weight:bold;
}
#down {
	width:100%;
	background-image:url(/img/bg-footer-repeat.png);
	background-repeat:repeat-x;
	float:left;
    margin:-10px auto auto auto;
	}
#footer {
	width:800px;
	margin:auto;
	float:none;
	background-repeat:repeat-x;
	}
#footerCont {
	float:left;
	width:800px;
	margin:auto;
	/*background-image:url(/img/bg-footer01.png);*/
	height:80px;
	}
#footerCont p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-align:center;
	margin:20px 0px 0px 0px;
	padding:0px;
	}
#footerCont a{
	color:#fff;
	text-decoration:underline;
	}
#footerCont a:hover{
	color:#fff;
	text-decoration:none;
	}	
/*** form ***/
.form-services {
    background: #e9e9e9; /* Old browsers */
    background: -moz-linear-gradient(top, #e9e9e9 0%, #d7d7d7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9e9e9), color-stop(100%,#d7d7d7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E9E9E9', endColorstr='#D7D7D7',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* W3C */
    -webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	-o-border-radius: 10px; 
	-khtml-border-radius: 10px;
	border-radius: 10px;
    box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
    -webkit-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-moz-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-o-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-khtml-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
    /*height: 35px;*/
    margin-bottom: 20px;
    padding: 8px;
    width: 270px;    
    float:right;
    }
form.form-services label{
    float:left;
}   
form.form-services p {
    clear:both;
    margin:10px 0 0 0;
    padding:10px 0 0 0;
}
input.input1 {
    display: block;
	width: 250px;
    clear:both;
	height: 35px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #ACACAC;
	text-align: left;
	line-height: 34px;
	text-decoration: none;
	-khtml-border-radius: 8px; 
	-o-border-radius: 8px; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px; 
	border-radius: 8px;
	border: none;
	font-weight: normal;
	float: left;
	padding: 0 10px;
	background: #F5F5F5;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F3F3F3', endColorstr='#FFFFFF');
	background: -webkit-gradient(linear, left top, left bottom, from(#F3F3F3), to(#FFFFFF)); 
	background: -moz-linear-gradient(top,  #F3F3F3,  #FFFFFF); 
    background: #f3f3f3; /* Old browsers */
background: -moz-linear-gradient(top, #f3f3f3 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F3F3F3', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* W3C */
	-webkit-box-shadow: inset 0px 1px 1px #9A9A9A;
	-moz-box-shadow: inset 0px 1px 1px #9A9A9A;
	-o-box-shadow: inset 0px 1px 1px #9A9A9A;
	-khtml-box-shadow: inset 0px 1px 1px #9A9A9A;
	box-shadow: inset 0px 1px 1px #9A9A9A;
}   
textarea.input1 {
    display: block;
	width: 250px;
    clear:both;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #ACACAC;
	text-align: left;
	line-height: 24px;
	text-decoration: none;
	-khtml-border-radius: 8px; 
	-o-border-radius: 8px; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px; 
	border-radius: 8px;
	border: none;
	font-weight: normal;
	float: left;
	padding: 0 10px;
	background: #F5F5F5;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F3F3F3', endColorstr='#FFFFFF');
	background: -webkit-gradient(linear, left top, left bottom, from(#F3F3F3), to(#FFFFFF)); 
	background: -moz-linear-gradient(top,  #F3F3F3,  #FFFFFF); 
    background: #f3f3f3; /* Old browsers */
background: -moz-linear-gradient(top, #f3f3f3 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F3F3F3', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* W3C */
	-webkit-box-shadow: inset 0px 1px 1px #9A9A9A;
	-moz-box-shadow: inset 0px 1px 1px #9A9A9A;
	-o-box-shadow: inset 0px 1px 1px #9A9A9A;
	-khtml-box-shadow: inset 0px 1px 1px #9A9A9A;
	box-shadow: inset 0px 1px 1px #9A9A9A;
} 

   
a.grey, input.grey, ul.grey li a, th.grey {
	background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #ececec 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#ececec 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#ececec 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#ececec 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#ECECEC',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #ffffff 0%,#ececec 100%); /* W3C */
	color: #858585;
	text-shadow: 0px 1px 0px #fff;
	-webkit-box-shadow: inset 0px 1px 0 #fff, 0px 1px 0 #B5B5B5;
	-moz-box-shadow: inset 0px 1px 0 #fff, 0px 1px 0 #B5B5B5;
	-o-box-shadow: inset 0px 1px 0 #fff, 0px 1px 0 #B5B5B5;
	-khtml-box-shadow: inset 0px 1px 0 #fff, 0px 1px 0 #B5B5B5;
	box-shadow: inset 0px 1px 0 #fff, 0px 1px 0 #B5B5B5;
	}

a.grey:hover, input.grey:hover, ul.grey li a:hover {
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f7f7f7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#f7f7f7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#f7f7f7 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#f7f7f7 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#F7F7F7',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #ffffff 0%,#f7f7f7 100%); /* W3C */ 
	color: #717171;
}

a.grey:active, input.grey:active, ul.grey li a:active {
	background: #eee;
	color: #717171;
	-webkit-box-shadow: inset 0px 2px 3px #aaa, 0px 1px 0 #B5B5B5;
	-moz-box-shadow: inset 0px 2px 3px #aaa, 0px 1px 0 #B5B5B5;
	-o-box-shadow: inset 0px 2px 3px #aaa, 0px 1px 0 #B5B5B5;
	-khtml-box-shadow: inset 0px 2px 3px #aaa, 0px 1px 0 #B5B5B5;
	box-shadow: inset 0px 2px 3px #aaa, 0px 1px 0 #B5B5B5;
} 
.button-wrapper {
	/*width: 165px;*/
	background: #E0E0E0;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E9E9E9', endColorstr='#D7D7D7');
	background: -webkit-gradient(linear, left top, left bottom, from(#E9E9E9), to(#D7D7D7)); 
	background: -moz-linear-gradient(top,  #E9E9E9,  #D7D7D7); 
	padding: 8px;
	-webkit-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-moz-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-o-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-khtml-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-webkit-border-radius: 50px; 
	-moz-border-radius: 50px; 
	-o-border-radius: 50px; 
	-khtml-border-radius: 50px;
	border-radius: 50px;
    float:left;
}
.button-single-wrapper {
	/*width: 165px;*/
	background: #E0E0E0;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E9E9E9', endColorstr='#D7D7D7');
	background: -webkit-gradient(linear, left top, left bottom, from(#E9E9E9), to(#D7D7D7)); 
	background: -moz-linear-gradient(top,  #E9E9E9,  #D7D7D7); 
	padding: 8px;
	-webkit-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-moz-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-o-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-khtml-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-webkit-border-radius: 50px; 
	-moz-border-radius: 50px; 
	-o-border-radius: 50px; 
	-khtml-border-radius: 50px;
	border-radius: 50px;
    float:left;
}

a.button {
	display: block;
    
	/*width: 165px;*/
	height: 35px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-align: center;
	line-height: 34px;
	text-decoration: none;
	-webkit-border-radius: 50px; 
	-moz-border-radius: 50px; 
	-o-border-radius: 50px; 
	-khtml-border-radius: 50px;
	border-radius: 50px;
	font-weight: bold;
    padding:5px 10px;
}

a.button:hover, a.button:active {
	border: none;
}
input.submit-button {
	display: block;
	width: 85px;
	height: 35px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-align: center;
	line-height: 34px;
	text-decoration: none;
	-webkit-border-radius: 50px; 
	-moz-border-radius: 50px; 
	-o-border-radius: 50px; 
	-khtml-border-radius: 50px;
	border-radius: 50px;
	font-weight: bold;
	border: none;
	padding: 0;
	float: left;
	cursor: pointer;
}